local fn = _gn(0xC116FF9B4D488291)
--- String "NETWORK_SEND_PRESENCE_TRANSITION_INVITE" is contained in the function in ida so this one is correct.
function Global.NetworkSendPresenceTransitionInvite(p2, p3)
	return fn(_i, _i, p2, p3, _r)
end
